.symtd { FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: wingdings 3; BACKGROUND-COLOR: #003300 }
.symtd1 { FONT-SIZE: 50px; COLOR: #ffffff; FONT-FAMILY: wingdings 3; BACKGROUND-COLOR: #003300; align: center }
.numtd { FONT-SIZE: 20px; COLOR: #aaaa00; FONT-FAMILY: verdana; BACKGROUND-COLOR: #005500 }
.box {cursor:url(smiley.cur); border:7px ridge #007700;}